ul.customize_list {
    padding: 0;
}
div#product-tabcontent .tab-pane {
    display: none;
}
div#product-tabcontent .tab-pane.show {
    display: block;
}
ul.list_none.comment_list {
    list-style-type: none;
    padding: 0;
}
ul.navbar-nav {
    width: 100%;
    justify-content: center;
}
.card-img-overlay h3.card-title {
    font-size: 17px;
}
ul.navbar-nav a {
    font-size: 14px !important;
}
.easy-autocomplete {
    width: 100% !important;
    background: #f4f4f4;
    padding: 3px;
    border-radius: 30px;
}
.easy-autocomplete input, .easy-autocomplete input:focus {
    background: transparent;
}
img.light-mode-img {
    max-width: 250px;
}
.pt-100{
    padding-top:100px!important;
}
.pb-100{
    padding-bottom:100px!important;
}